/**
 * title: "空状态表格"
 * description: ""
 */
import React from 'react';
import { Table } from '@alicloud/console-components';
export default (function () {
    return (React.createElement(Table, { emptyContent: (React.createElement("div", null,
            "\u6682\u65E0\u5185\u5BB9\uFF0C",
            React.createElement("a", { href: "", style: { color: '#0064c8' } }, "\u6587\u5B57\u94FE\u63A5"))) },
        React.createElement(Table.Column, { title: "\u5B9E\u4F8BID/\u540D\u79F0", dataIndex: "name", width: 200 }),
        React.createElement(Table.Column, { title: "\u72B6\u6001", dataIndex: "status" }),
        React.createElement(Table.Column, { title: "\u7F51\u7EDC\u7C7B\u578B", dataIndex: "type" }),
        React.createElement(Table.Column, { title: "\u64CD\u4F5C", width: 200 })));
});
